/*     1128595 : 아이콘 + 타이틀 텍스트      */
.title__1128595__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1128595__ .icon_img {display:table-cell; width:36px;}
.title__1128595__ .icon_img img {max-width:100%;}
.title__1128595__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.2em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1128595__ .title {font-size:30px;}
}

/*     1128695 : 맞춤형 컨텐츠      */
.empty__1128695__ p {margin:0;padding:0;}
.empty__1128695__ ul {margin:0;padding:0;list-style:none;}
.empty__1128695__ ul li {width:100%;}
.empty__1128695__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1128695__ .caption .title {font-size:20px;font-weight:bold;color:#3da37f;}
.empty__1128695__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1128695__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1128695__ ul li:after {content:'';display:block;clear:both;}
	.empty__1128695__ .caption {width:50%;}
	.empty__1128695__ .caption .caption_inner {margin-top:60px;}
	.empty__1128695__ .caption .title {font-size:30px}
	.empty__1128695__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1128695__ .figure {width:50%;}

	.empty__1128695__.left .figure,
	.empty__1128695__.left .caption {float:left;}
	.empty__1128695__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1128695__.right .figure,
	.empty__1128695__.right .caption {float:right;}
	.empty__1128695__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1128705 : BLANK 컨텐츠      */
.blank__1128705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1128705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1128705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1128705__ {height:35px}
}

/*     1128715 : 맞춤형 컨텐츠      */
.empty__1128715__ p {margin:0;padding:0;}
.empty__1128715__ ul {margin:0;padding:0;list-style:none;}
.empty__1128715__ ul li {width:100%;}
.empty__1128715__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1128715__ .caption .title {font-size:20px;font-weight:bold;color:#d77d71;}
.empty__1128715__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1128715__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1128715__ ul li:after {content:'';display:block;clear:both;}
	.empty__1128715__ .caption {width:50%;}
	.empty__1128715__ .caption .caption_inner {margin-top:60px;}
	.empty__1128715__ .caption .title {font-size:30px}
	.empty__1128715__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1128715__ .figure {width:50%;}

	.empty__1128715__.left .figure,
	.empty__1128715__.left .caption {float:left;}
	.empty__1128715__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1128715__.right .figure,
	.empty__1128715__.right .caption {float:right;}
	.empty__1128715__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1128725 : BLANK 컨텐츠      */
.blank__1128725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1128725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1128725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1128725__ {height:35px}
}

/*     1128735 : 맞춤형 컨텐츠      */
.empty__1128735__ p {margin:0;padding:0;}
.empty__1128735__ ul {margin:0;padding:0;list-style:none;}
.empty__1128735__ ul li {width:100%;}
.empty__1128735__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1128735__ .caption .title {font-size:20px;font-weight:bold;color:#3da37f;}
.empty__1128735__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1128735__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1128735__ ul li:after {content:'';display:block;clear:both;}
	.empty__1128735__ .caption {width:50%;}
	.empty__1128735__ .caption .caption_inner {margin-top:60px;}
	.empty__1128735__ .caption .title {font-size:30px}
	.empty__1128735__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1128735__ .figure {width:50%;}

	.empty__1128735__.left .figure,
	.empty__1128735__.left .caption {float:left;}
	.empty__1128735__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1128735__.right .figure,
	.empty__1128735__.right .caption {float:right;}
	.empty__1128735__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1128745 : BLANK 컨텐츠      */
.blank__1128745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1128745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1128745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1128745__ {height:35px}
}

/*     1128755 : 맞춤형 컨텐츠      */
.empty__1128755__ p {margin:0;padding:0;}
.empty__1128755__ ul {margin:0;padding:0;list-style:none;}
.empty__1128755__ ul li {width:100%;}
.empty__1128755__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1128755__ .caption .title {font-size:20px;font-weight:bold;color:#d77d71;}
.empty__1128755__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1128755__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1128755__ ul li:after {content:'';display:block;clear:both;}
	.empty__1128755__ .caption {width:50%;}
	.empty__1128755__ .caption .caption_inner {margin-top:60px;}
	.empty__1128755__ .caption .title {font-size:30px}
	.empty__1128755__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1128755__ .figure {width:50%;}

	.empty__1128755__.left .figure,
	.empty__1128755__.left .caption {float:left;}
	.empty__1128755__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1128755__.right .figure,
	.empty__1128755__.right .caption {float:right;}
	.empty__1128755__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1141245 : BLANK 컨텐츠      */
.blank__1141245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1141245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1141245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1141245__ {height:35px}
}

/*     1141225 : 맞춤형 컨텐츠      */
.empty__1141225__ p {margin:0;padding:0;}
.empty__1141225__ ul {margin:0;padding:0;list-style:none;}
.empty__1141225__ ul li {width:100%;}
.empty__1141225__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1141225__ .caption .title {font-size:20px;font-weight:bold;color:#3da37f;}
.empty__1141225__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1141225__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1141225__ ul li:after {content:'';display:block;clear:both;}
	.empty__1141225__ .caption {width:50%;}
	.empty__1141225__ .caption .caption_inner {margin-top:60px;}
	.empty__1141225__ .caption .title {font-size:30px}
	.empty__1141225__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1141225__ .figure {width:50%;}

	.empty__1141225__.left .figure,
	.empty__1141225__.left .caption {float:left;}
	.empty__1141225__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1141225__.right .figure,
	.empty__1141225__.right .caption {float:right;}
	.empty__1141225__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     1141255 : BLANK 컨텐츠      */
.blank__1141255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1141255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1141255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1141255__ {height:35px}
}

/*     1141235 : 맞춤형 컨텐츠      */
.empty__1141235__ p {margin:0;padding:0;}
.empty__1141235__ ul {margin:0;padding:0;list-style:none;}
.empty__1141235__ ul li {width:100%;}
.empty__1141235__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__1141235__ .caption .title {font-size:20px;font-weight:bold;color:#d77d71;}
.empty__1141235__ .caption .cont {margin-top:10px;font-size:16px;color:#444444; line-height: 1.4em; word-break: keep-all;}
.empty__1141235__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__1141235__ ul li:after {content:'';display:block;clear:both;}
	.empty__1141235__ .caption {width:50%;}
	.empty__1141235__ .caption .caption_inner {margin-top:60px;}
	.empty__1141235__ .caption .title {font-size:30px}
	.empty__1141235__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__1141235__ .figure {width:50%;}

	.empty__1141235__.left .figure,
	.empty__1141235__.left .caption {float:left;}
	.empty__1141235__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__1141235__.right .figure,
	.empty__1141235__.right .caption {float:right;}
	.empty__1141235__.right .caption .caption_inner {padding:0 40px 0 0;}
}

